@media(max-width: 1366px) {
    
}

@media(max-width: 1199px) {
.container.banner_content_wrp {
    max-width: 94%;
}
.container-fluid.home_services ul li {
    max-width: 160px;
    height: 200px;
    margin-right: 2px;
}
.home_services ul li p {
    font-size: 14px;
    line-height: 17px;
    padding: 0px 10px;
}
ul.c_logo_ul li {
    margin: 0px 2px;
}
.c_logos a.bx-prev {
    left: 0px;
}
.c_logos a.bx-next {
    right: 0px;
}
.f_wrp.footer1 {
    width: 11%;
}
.f_wrp.footer2,  .f_wrp.footer3{
    width: 29%;
}
.form_section {
    padding: 50px 20px 80px;
    max-width: 300px;
}
.map_wrp .details {
    font-size: 17px;
    color: #000000;
    line-height: 28px;
}


}

@media(max-width: 991px) {
ul.nav.navbar-nav li {
    max-width: 155px;
}
.container-fluid.home_services ul li {
    max-width: 238px;
    height: 220px;
    margin-right: 18px;
    margin-bottom: 18px;
}
.home_services ul li p {
    font-size: 15px;
    line-height: 20px;
    padding: 0px 17px;
}
.container-fluid.home_services ul li:nth-child(3n) {
    margin-right: 0px;
}
.work_section {
    position: relative;
    padding: 47px;
}
.form_section {
    padding: 50px 15px 80px;
    max-width: 232px;
}
.f_wrp a, .f_wrp p {
    font-size: 11px;
}
.map_wrp .details {
    font-size: 16px;
}
.map_wrp .details {
    padding: 40px 0px;
}
.map {
    height: 308px;
}
.contact_wrapper .contact_form {
    padding-left: 30px;
}
h2.inner_service_heading {
    padding: 32px 0px;
    padding-left: 120px;
    font-size: 30px;
}
img.img-responsive.service_logo {
    height: 100px;
}
.single-service .inner_banner {
    background-position: center center;
}
.video_wrapper {
    height: 400px;}
    .home iframe#video_new {   min-height: 400px;}
}

@media(max-width: 767px) {
.logo {
    margin: auto;
	margin-bottom: 10px;
}
.video_wrapper {
    height: 265px;
    }
      .home iframe#video_new {   min-height: 265px;}
.top_header_right span {
    display: block;
    padding-left: 0px;
    text-align: center;
}
.container-fluid.top-header span {
    line-height: 28px;
    padding: 5px 0px;
}
.container-fluid.menusection {
    display: none;
}
.banner .carousel-inner > .item > img {
    height: 320px;
}
.container.banner_content_wrp {
    max-width: 100%;
    padding: 0px 20px;
    text-align: center;
    display: table;
}
.inner_banner .inner_wrp {
    height: auto;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.inner_wrp h2 {
    font-size: 34px;
    line-height: 44px;
    display: block;
}
.container-fluid.home_services ul li {
    margin: auto;
    margin-bottom: 18px;
}
.container-fluid.home_services ul li:nth-child(3n) {
    margin-right: auto;
}
.container-fluid.home_content p {
    padding: 40px 20px 50px;
}
.recent_work_content {
    max-width: 100%;
    margin-bottom: 10px;
}
.container-fluid.recent_work {
    padding: 40px 15px;
    background: #eeeeee;
}
.container-fluid.recent_work h3 {
    padding-bottom: 35px;
}
.form_section {
    padding: 30px 15px;
    max-width: 100%;
    float: left;
    text-align: center;
}
.f_wrp.footer1 {
    width: 100%;
    padding-bottom:0px;
    padding-top: 30px;
    text-align: center;
}
.f_wrp.footer2,  .f_wrp.footer3{
    width: 100%;
    padding-bottom:0px;
    padding-top: 20px;
    text-align: center;
}
input[type="submit"] {
    max-width: 100%;
}
.copyright {
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    position: relative;
    left: 0px;
    bottom: 0px;
    padding: 20px 0px;
    clear: both;
    text-align: center;
}
.container-fluid.c_logos {
    padding: 30px 0px;
}
.container-fluid.inner_content {
    padding: 30px 20px;
    text-align: center;
}


.container-fluid.contact_wrapper {
    background: #000000;
    padding: 30px 15px;
}
.contact_wrapper .contact_form {
    padding-left: 0px;
    padding-top: 28px;
}
.contact_img {
    height: 321px;
    background-size: cover;
    background-position: center center;
}
.contact_wrapper input[type="submit"] {
    max-width: 100%;
}
.map_wrp {
    border-right: none;
    float: left;
    width: 100%;
}
.map_wrp:nth-child(1) .details {
    float: left;
    width: 100%;
}
.container-fluid.map_section {
    padding: 30px 15px;
}
.container-fluid.recent_work.our_work {
    background: #fff;
    padding: 30px 15px 0px;
}
.inner_banner {
    height: auto !important;
    padding: 100px 0px;
}
.inner_wrp h2.inner_service_heading {
    padding-left: 0px;
    font-size: 22px;
    line-height: 27px;
	display: block;
}
.inner_banner img.img-responsive.service_logo {
    height: 100px;
    position: relative;
    margin: 0px auto 15px;
    display: block;
    top: 0px;
}
ul.c_logo_ul li {
    margin: 0px 1px;
}
.copyright2 {
    text-align: center;
	padding-bottom: 10px;
}
.designed {
    text-align: center;
}
.recent_work_content  .overlay {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
}
h1, .h1 {
    font-size: 22px;
    padding: 0px 15px !important;
}
h2.inner_service_heading {
    padding: 0px 0px;
}
.c_logos .bx-controls.bx-has-controls-direction {
    position: relative;
}
.c_logos  .bx-viewport {
    height: 150px !important;
}
.c_logos .bx-controls-direction {
    text-align: center;
}
.c_logos a.bx-prev {
    left: auto;
    position: relative;
	display: inline-block;
	margin: 0px 4px;
}

.c_logos a.bx-next {
    right: auto;
    position: relative;
	display: inline-block;
	margin: 0px 4px;
}

}

@media(max-width: 375px) {
.recent_work_content {
    height: 215px;
}
.work_section {
    position: relative;
    padding: 0px 15px;
}
.video_icon, .video_icon img {
    width: 45px;
    height: 45px;
    margin-top: 10px;
}
.recent_work_content h6 {
    padding: 15px 0px 5px;
}
}

@media(max-width: 320px) {
.recent_work_content {
    height: 178px;
}
.recent_work_content {
    height: 178px;
}
.recent_work_content h6 {
    padding: 5px 0px 5px;
    font-size: 16px;
    line-height: 25px;
}
.recent_work_content p {
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    text-align: center;
}
}